Skip to main content
GET
/
v0
/
persons
List people
curl --request GET \
  --url https://api.tryarchitect.com/v0/persons \
  --header 'x-api-key: <api-key>'
{
  "hasMore": true,
  "items": [
    {
      "personId": "<string>",
      "name": "<string>",
      "email": "<string>",
      "domain": "<string>",
      "slug": "<string>",
      "phoneNumber": "2023-11-07T05:31:56Z",
      "linkedinProfileUrl": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>",
  "totalCount": 4503599627370495
}

Documentation Index

Fetch the complete documentation index at: https://architect-d889a35e-sync-pr-3380.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key authentication for the External Actor Gateway

Query Parameters

cursor
string

cursor parameter

limit
number

limit parameter

Response

Successful operation

hasMore
boolean
required
items
object[]
required
nextCursor
string | null
required
Minimum string length: 1
totalCount
integer | null
required
Required range: 0 <= x <= 9007199254740991